/* Exibir apenas em mobile e tablet (até 1024px) */
#sv-header .show-mobile {
  display: block;
}

.visually-hidden {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.btn-align .elementor-button-icon {
  display: flex;
  align-items: center;
}

@media (min-width: 1025px) {
  #sv-header .show-mobile {
      display: none;
  }
}

/* Exibir apenas em desktop (a partir de 1025px) */
#sv-header .show-desktop {
  display: none;
}

@media (min-width: 1025px) {
  #sv-header .show-desktop {
      display: block;
  }
}
